Bug 754274 - Allocate an 'aeolus' username and groupname
Allocate an 'aeolus' username and groupname
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: setup (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-15 17:28 EST by Joe Vlcek
Modified: 2011-11-16 10:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-16 10:11:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Vlcek 2011-11-15 17:28:23 EST
Description of problem:
For the Aeolus project the Conductor  will run as user aeolus:aeolus

  http://fedoraproject.org/wiki/Features/Aeolus_Conductor


Thus, we need to have a 'aeolus' username and groupname allocated.

The 'aeolus' username should be a member of the 'aeolus' group by
default.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ondrej Vasik 2011-11-16 01:09:31 EST
Could you please specify aeolus user homedir and package(s) which will take care about that user's creation? Thanks.
Comment 2 Joe Vlcek 2011-11-16 09:11:28 EST
Hello Ondrej,

aeolus user homedir is: /var/aeolus

The package that creates it is: aeolus-configure
Comment 3 Ondrej Vasik 2011-11-16 10:11:10 EST
Reserved 180:180 uidgid pair in setup-2.8.44-1.fc17 ...

* Wed Nov 16 2011 Ondrej Vasik <ovasik@redhat.com> 2.8.44-1
- reserve 180:180 for aeolus - #754274

Closing RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.